# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.1] - 2019-12-25
### Added
- docker-compose: added cpu limit

### Fixed
- reduce image size from 276MB to 228MB by using slim base image
- no longer assign superfluous groups `video` & `audio`
- missing fonts in launcher

## [1.0.0] - 2019-12-22
### Added
- launch toontown rewritten using official launcher
  (tested launcher v1.2.3 / ttr-live v2.6.7)

[Unreleased]: https://git.hammerle.me/fphammerle/docker-toontown-rewritten/compare/v1.0.0...HEAD
[1.0.1]: https://git.hammerle.me/fphammerle/docker-toontown-rewritten/compare/v1.0.0...v1.0.1
[1.0.0]: https://git.hammerle.me/fphammerle/docker-toontown-rewritten/src/v1.0.0
