# toontown rewritten

https://www.toontownrewritten.com/

```sh
$ xhost +
$ sudo docker run --rm -e DISPLAY \
    -v /tmp/.X11-unix:/tmp/.X11-unix:ro \
    -v toontown_rewritten_engine:/toontown-rewritten/engine:rw \
    --security-opt no-new-privileges \
    fphammerle/toontown-rewritten
```

or

```sh
$ git clone https://git.hammerle.me/fphammerle/docker-toontown-rewritten
$ cd docker-toontown-rewritten
$ xhost +
$ sudo docker-compose up --build
```

launch multiple engines:
```sh
$ sudo docker-compose up -d --scale toontown_rewritten=3
```
